Cheat sheets

CVE-2020-14092: WordPress plugin vulnerability

Share this with people that should know this:

The CodePeople Payment Form for PayPal Pro plugin before 1.1.65 for WordPress allows SQL Injection.

References

  • wordpress.dwbooster.com/forms/payment-form-for-paypal-pro
  • wordpress.org/plugins/payment-form-for-paypal-pro/#developers
  • wpvulndb.com/vulnerabilities/10287
  • Share this with people that should know this: